# -*- coding: utf-8 -*-
<CIButton>:
    font_name: farsi_font_1
    font_size: 24
    bold: True
    background_normal: ''

<CItem>:

    orientation: "horizontal"
    size_hint_y: None
    height: "40dp"
    selected_color: 135/256., 206/256., 235/256., 1
    deselected_color: (1,1,1,1)
    font_size: 18
    padding:1,1,1,1

    CIButton:
        text: root.crt_date
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.3
        background_color: root.selected_color if root.is_selected else root.deselected_color
    CIButton:
        text: root.group
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.2
        background_color: root.selected_color if root.is_selected else root.deselected_color
    CIButton:
        text: root.sex
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.1
        background_color: root.selected_color if root.is_selected else root.deselected_color
    CIButton:
        text: str(root.age)
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.2
        background_color: root.selected_color if root.is_selected else root.deselected_color
    CIButton:
        text: root.name
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.2
        background_color: root.selected_color if root.is_selected else root.deselected_color




<gamehistoryItem>:

    orientation: "horizontal"
    size_hint_y: None
    height: "40dp"
    selected_color: 135/256., 206/256., 235/256., 1
    deselected_color: (1,1,1,1)
    font_size: 20
    padding:0,3,0,3
    spacing: 1

    CIButton:
        text: root.play_dte
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.6
        background_color: root.selected_color if root.is_selected else root.deselected_color

    CIButton:
        text: root.name
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.4
        background_color: root.selected_color if root.is_selected else root.deselected_color


<adminItem>:
    orientation: "horizontal"
    size_hint_y: None
    height: "40dp"
    selected_color: 135/256., 206/256., 235/256., 1
    deselected_color: (1,1,1,1)
    font_size: 14
    padding:0,3,0,3
    spacing: 1

    CIButton:
        text: root.condition
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.2
        background_color: root.selected_color if root.is_selected else root.deselected_color

    CIButton:
        text: root.email
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.2
        background_color: root.selected_color if root.is_selected else root.deselected_color

    CIButton:
        text: root.tel
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.2
        background_color: root.selected_color if root.is_selected else root.deselected_color

    CIButton:
        text: root.name
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.2
        background_color: root.selected_color if root.is_selected else root.deselected_color

    CIButton:
        text: root.username
        color: 0.5,0.1,.5,1
        font_size: root.font_size
        size_hint_x: 0.2
        background_color: root.selected_color if root.is_selected else root.deselected_color
